Kerbal Space Program - Feature #539

Trim controls are despirately needed
04/15/2013 06:45 PM - Ruedii

Status: Closed % Done: 100%
Severity: Normal

Assignee:

Category: Controls and Ul

Target version:

Platform: Any Mod Related: No
Expansion:

Description

I'm sure anyone who has played has noticed that there is a serious lack of trim controls.

These are particularly needed for space planes. However, they can be useful for rockets as well, particularly if they are slightly

off-center in design.

An example of a stock plane that could fly perfectly stable if given proper controls any in the the Ares series.

History

#1 - 04/15/2013 09:37 PM - Switchblade88

They are already there ingame - use alt + wasd to trim by small increments. It's not readily documented but can be found in a forum search (once it

come back online).

#2 - 04/16/2013 03:35 PM - Ruedii

Thanks, may want to state that they should be added to the information provided by the in-game tutorial.

| guess this bug can be closed.
#3 - 04/17/2013 05:21 AM - Ruedii
It seems the trim controls are broken under Linux.

I'm not sure why.
I'll open a new bug report

#4 - 04/26/2013 04:00 AM - Ruedii

Seems they work, but are poorly documented.

#5 - 08/20/2014 06:30 AM - Ted
- Status changed from New to Closed

- % Done changed from 0 to 100
